-- 基础信息
base_info = {
	group_id = 133309536
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 536002, monster_id = 28020604, pos = { x = -2606.097, y = -7.905, z = 5898.318 }, rot = { x = 0.000, y = 229.279, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 },
	{ config_id = 536003, monster_id = 28020604, pos = { x = -2588.295, y = 17.204, z = 5914.256 }, rot = { x = 0.000, y = 229.279, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 },
	{ config_id = 536004, monster_id = 28010202, pos = { x = -2602.223, y = -3.919, z = 5908.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 27 },
	{ config_id = 536007, monster_id = 28020604, pos = { x = -2571.970, y = 14.221, z = 5857.489 }, rot = { x = 0.000, y = 301.493, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 536002, 536003, 536004, 536007 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
